Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:03:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre varghese                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  varghese Bot:  Hi Varghese ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552667022            03:51 PM, 21st May                   Sohaib                   Hi Varghese, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more tha
 n happy to help you.           03:51 PM, 21st May                     varghese                    i would like to do the order for kids jacket. but is there any way i can collect it from store and do the payment at store?           03:52 PM, 21st May                     varghese                    since the winter jacket are not available at store, hence decided to purchase online           03:53 PM, 21st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:55 PM, 21st May                   Sohaib                   kindly note that click and collect order should be paid order we appreciate your understanding and cooperation with us           03:59 PM, 21st May                   Sohaib                   Is there anything else I can help you with?           04:02 PM, 21st May                   Sohaib                   It was a pleasure to assis
 t you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605573